NUKEYCLK is a utility for ZCPR3.3+ systems with a built in clock.  
It enables the IOP NuKey to have the current date and time 
available as macros within other applications such as WordStar.  
Upon execution NUKEYCLK checks for IOP space, checks to see if 
there's enough space for the date and time strings within the 
IOP, checks for a previous date and overwrites it with the new 
date and time.  If none present, loads date and time.
